body,
button,
input,
select,
textarea {
	color: #202020;
	font-family: 'Khand', Helvetica, Arial, sans-serif;
	font-weight: 300; 
}
p{
  font-size:18px!important;
}
#content{
/* background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSI+CjxyZWN0IHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgZmlsbD0iI2Y5ZjZlZiI+PC9yZWN0Pgo8Y2lyY2xlIGN4PSIzIiBjeT0iNC4zIiByPSIyLjciIGZpbGw9IiNGMUVERTciPjwvY2lyY2xlPgo8Y2lyY2xlIGN4PSIzIiBjeT0iNC4zIiByPSIyLjciIGZpbGw9IiNGMUVERTciPjwvY2lyY2xlPgo8Y2lyY2xlIGN4PSIxMC41IiBjeT0iMTIuNSIgcj0iMi44IiBmaWxsPSIjRjFFREU3Ij48L2NpcmNsZT4KPGNpcmNsZSBjeD0iMTAuNSIgY3k9IjExLjMiIHI9IjIuOCIgZmlsbD0iI0YxRURFNyI+PC9jaXJjbGU+Cjwvc3ZnPg=="); */
padding-bottom:3rem;
}
#sidebar {
  padding-right:0;
}
.sidebar-wrapper {
/*   background-image:url(../images/SG18_Sidebar_body_tile.png);
  background-repeat:space; */
background:rgba(220, 214, 198, 0.5);
  padding-right: 0;
  margin-right:10px;
  -webkit-box-shadow: 11px 14px 0px 0px rgba(78, 116, 137, 1);
  -moz-box-shadow: 11px 14px 0px 0px rgba(78, 116, 137, 1);
  box-shadow: 11px 14px 0px 0px rgba(78, 116, 137, 1);
}
.sidebar-wrapper > div {
  padding:1em;
}
.sidebar-wrapper:before {
    content: '';
    background: url(../images/2019-SG-Search-top.jpg) 0 0 no-repeat;
    height: 160px;
    display: block;
	background-size:contain;
}
.sidebar-wrapper:after {
    content: '';
    display:block;
    background: url(../images/2019-SG-Search-btm.jpg) 0 0 no-repeat;
    background-size:contain;
    height: 160px;
}
@media only screen and (max-width: 843px) {
    #secondary {
      max-width:570px!important;
      margin:0 auto 1em;
    }
  .sidebar-wrapper:before {
    content: '';
    background: url(../images/SG18_Sidebar_top.png) 0 0 no-repeat;
    height: 200px;
    display: block;
    background-size: contain;
  }

  .sidebar-wrapper:after {
    content: '';
    display: block;
    background: url(../images/SG18_Sidebar_bottom.png) 0 0 no-repeat;
    background-size: cover;
    height: 165px;
  }
}
@media only screen and (max-width: 450px) {
  .sidebar-wrapper:before {
    content: '';
    background: url(../images/SG18_Sidebar_top.png) 0 0 no-repeat;
    height: 130px;
    display: block;
    background-size: contain;
  }
}


/* ====================
TYPOGRAPHY
====================== */
h1,h2,h3,h4 {
  line-height: 1;
}
h1 {
  font-size:4.7rem;
  font-family:'Oleo Script Swash Caps', cursive;
  color:#e88d21;
}
h2 {
  font-size:3rem;
  font-family:'Merriweather', cursive;
  color:#306e8e;
}
#primary a {
  color:#FD3900;
}
blockquote {
    background: none repeat scroll 0 0 rgba(241, 241, 241, 0.5);
    border-radius: 0 4px 4px 0;
    border-left: 5px solid #ea474b;
    color: #505050;
    font-style: italic;
    padding: 22px 20px 1px;
    margin: 0 0 1em;
}
blockquote p {
    line-height: 1.6;
    color: #505050;
}
.widget-title h2{
  font-size:2.6rem;
  line-height:1;
}
.widget-title h2:after{
  content: '';
  display: block;
  background: url(../images/SG18_Sidebar_dots.png) 0 0 repeat-x;
  background-size: cover;
  height: 16px;
  margin-left:-7px;
}
a:hover, a:focus, a:active {
  color: #c17910!important;
}
.centered {
  margin:0 auto;
  float:none;
}
#content {
  min-height:600px;
}
.site-content {
    background: #fafafa;
}

.site-header{
  position:relative;
  z-index: 0;
}
.sticky-menu {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}
.site-branding {
    float: left;
    width: auto;
    max-width: 100px;
    margin-left: 1rem;
}
/*.site-content p,
.site-content ul{
  color:#8c9398;
}*/

/* ==========================================================================
   NAVIGATION
   ========================================================================== */
   
.dropdown:active,
.dropdown:hover {
  border :none;
}
/* #navigation-container{
  background: #ffffff;
  padding:0.2em 0;
} */

.top-bar {
  padding:0;
}
.top-bar, .top-bar ul{
    background: #e88d21;
    color: #FFF;
}
.top-bar ul.menu:hover,
.top-bar ul.menu:active{
  background:#f0f0f0;
}
.top-bar .site-logo a{
  line-height: 3;
}
.top-bar .top-bar-right {
    width:auto!important;
}
.top-bar .menu > .menu-button{
  padding:5px;
}
.top-bar .menu > .menu-button >a {
  padding: 1px 6px;
  display:inline-block;
	color:#fff;
}
.top-bar .menu > .menu-button >a > i{
  padding-left: 5px;
}
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after{
  color:#038CAC!important;
}
/* .top-bar .top-bar-section ul {background-color :#ffffff!important;} */
.menu>li>a i{
    vertical-align: baseline;
}

ul.menu.submenu.is-dropdown-submenu.first-sub.vertical {
    background: white;
}
@media only screen and (min-width: 1390px) {
    .mobile-only {
        display: none!important
    }
    
}
@media only screen and (max-width: 1400px){
    .show-for-large {
        display: none!important       
    }
    .top-bar ul.menu li.menu-button{
      display:block;
    }
}
@media only screen and (max-width: 1400px){
  .top-bar ul.menu {
    background:transparent;
    margin-right:2rem;
    display:block;
  }
  .top-bar ul.menu li>a {
    line-height: 2;
  }
}
.top-bar-section {
    left: 0;
    position: relative;
    width: auto;
    padding-top:10px;   
}
@media only screen and (min-width: 1500px) {
.top-bar-section {
    margin-right:3rem;
    }
}

.top-bar .top-bar-section ul li > a{
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size:0.9em;
    text-transform: uppercase;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
    color:#333;
    background:#e88d21;
}
.top-bar .top-bar-section ul li > a:after{
  margin-top:-5px!important;
}
.top-bar ul.menu.submenu {
  margin-top:5px;
}
.top-bar ul.menu.submenu > li > a {
  line-height: 1.2;
}

 /* .top-bar .top-bar-section ul li {
    background: #ffffff;
} */
 .top-bar .top-bar-section ul li > a{
    color: #FFF;
    padding-right:25px!important;
    font-family: 'Khand','helvetica neue',helvetica,sans-serif;
    font-size: 1.8rem;
}

.top-bar ul.menu:hover,
.top-bar ul.menu:active{
  background:#f0f0f0;
}
.top-bar .top-bar-right {
    width:auto!important;
}
  
.top-bar .top-bar-section li a {
    color: #183d51;
    background: #ffffff;
}
 .top-bar .top-bar-section li a:hover {
    color: #183d51;
    background-color: #efefef;
    background: #efefef;
}

/* OFF-CANVAS MENU */   

.off-canvas{
  background:#f6f6f6;
}

.off-canvas .is-accordion-submenu-parent>a:after{
  border-color: #515151 transparent transparent;
}
.off-canvas .menu>li {
  border-bottom:1px solid white;
  overflow:hidden;
}
.off-canvas .menu>li > ul > li:hover,
.off-canvas .menu>li > ul > li:active{
  background:#ececec;
}
.off-canvas .menu>li > ul > li{
  border-bottom:none;
  border-top:1px solid white;
}
.off-canvas .menu>li > a{
  text-transform: uppercase!important;
  /* color:#333; */
  line-height:1.2;
  padding: 1.2rem 0 1.2rem 1rem;
  margin-right:40px;
  background: #e88d21;
  color: #FFF;
}
.off-canvas .menu li a:hover,
.off-canvas .menu li a:active{
	color:#000!important;
}

.off-canvas .menu > li > ul > li > a {
  margin-right:0;
  padding-left:2rem;
}

.off-canvas .is-accordion-submenu li a {
  padding-left:1.4rem;
}
.off-canvas .menu .active>a {
  background:transparent;
}
.off-canvas li.current-menu-item {
  background:#f5f1e7;
}
.off-canvas li.current-menu-item > ul > li {
  background:transparent;
}
.side-nav-toggle {
  cursor:pointer;
  float:right;
  background:#eeeeee;
}
.side-nav-toggle > i {
  font-size: 2.5rem;
    line-height: 1.6;
    color: #959595;
    padding: 0 1.1rem;
}

.off-canvas li > .vertical.menu {
  display:none;
}
.rotate-180 {
  -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}


/* ============================= */

.search .entry-header .entry-title{
    font-size: 25px;
    line-height: 1.3;
    text-align: center;
}
.search .entry-header {
    background: transparent;
    padding: 0.5em;
}
.search .entry-header h1.entry-title a {
  color:#183d51;
  text-decoration: underline;
}
.search-form-wrapper {
  margin:2rem 0;
}
.search-form-wrapper .search-form {
  display:flex;
}
.search-form-wrapper .search-form label {
  flex:3;
  margin-right:1.5em;
}
.search-form-wrapper .search-form input {
  padding:10px 0 10px 10px;
  height:auto;
  margin:0;
}
.search-form-wrapper .search-form .search-submit {
  flex:1;
  padding:0;
  line-height: 1;
}

/*================================*/
.paging-navigation .nav-previous, 
.post-navigation .nav-previous,
.paging-navigation .nav-next, 
.post-navigation .nav-next{
  background:#565656;
  padding: 1em 20px 1em;
}

#secondary input[type="search"] {
padding: 6.5px;
max-width: 175px;
font-size:1em;
display:inline-block;
position:relative;
}
input[type="search"] {
font-size:15px;
}
#secondary input[type="search"]:before,
#secondary input[type="search"]:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 2px solid;
  border-color: #FD3900;
  border-radius: 4px;
  background: #FD3900;
  box-shadow: none;
  color: #ffffff !important; 
  cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 15px;
  line-height: 2;
  font-weight: 600;
  padding: 0;
  text-shadow: none;
  
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #FD3900;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #FD3900;
}

/* FOOTER */
.dummy-footer {
    position: relative;
    z-index: -2;
}
.footer.slide-out {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.footer-content{
  background:#306e8e;
}
.footer-content a,
.footer-content p{
  color:#fff;
}
.footer-content a{
  text-decoration: underline;
}
.footer-content {
  padding-bottom:1.5rem;
}
.footer-item p {
  margin-bottom:0.5rem;
}

@media only screen and (min-width: 767px) {

  .footer-items {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
  .footer-item{
  min-width: 30%;
  text-align: center;
  }
  .footer-item.first{
    text-align: left;
  }
  .footer-item.last{
    text-align: right;
  }
}

/* SIDEBAR AND WIDGETS */

.simple-section-nav li {
  padding:4px 0;
}

.simple-section-nav li:before{
  font-family: FontAwesome;
    content: '\f054';
    width: 17px;
    display: block;
    font-size: 15px;
    color: #8D8157;
    float: left;
}
.simple-section-nav a{
  font-family: 'Khand','helvetica neue',helvetica,sans-serif;
    font-size: 1.85rem;
    line-height: 1.2;
    display: block;
    margin-left:17px;
    color:#8D8157;
}
#secondary button, input[type="button"], 
input[type="reset"], input[type="submit"] {
    font-family: 'Khand','helvetica neue',helvetica,sans-serif;
    letter-spacing: 1px;
    padding: 2px 7px;
}
#secondary .search-form input[type="search"],
#secondary .search-form input[type="submit"]{
  display:inline-block;
  vertical-align: middle;
}
#secondary .search-form input[type="search"] {
  margin:0;
}
#secondary .search-form input[type="submit"] {
  border-radius: 0;
}
#secondary .search-form label{
  position:relative;
  z-index:10;
}
/* @media only screen and (min-width: 1200px) {
  #secondary .search-form label:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 0 26px 35px;
    border-color: transparent transparent transparent #fd3b00;
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    transform: rotate(-20deg);
    margin-left: -8px;
    margin-top: -3px;
    cursor: pointer;
    z-index: 1;
    }
} */

/* HOMEPAGE */
.home-content{
  text-align:left;
}
/* .home-content, .home-news{
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSI+CjxyZWN0IHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgZmlsbD0iI2Y5ZjZlZiI+PC9yZWN0Pgo8Y2lyY2xlIGN4PSIzIiBjeT0iNC4zIiByPSIyLjciIGZpbGw9IiNGMUVERTciPjwvY2lyY2xlPgo8Y2lyY2xlIGN4PSIzIiBjeT0iNC4zIiByPSIyLjciIGZpbGw9IiNGMUVERTciPjwvY2lyY2xlPgo8Y2lyY2xlIGN4PSIxMC41IiBjeT0iMTIuNSIgcj0iMi44IiBmaWxsPSIjRjFFREU3Ij48L2NpcmNsZT4KPGNpcmNsZSBjeD0iMTAuNSIgY3k9IjExLjMiIHI9IjIuOCIgZmlsbD0iI0YxRURFNyI+PC9jaXJjbGU+Cjwvc3ZnPg==");
} */
.home-content h2 {
  text-align: center;
  margin-bottom: 3rem;
	color:#e88d21;
	font-family:'Oleo Script Swash Caps',arial,helvetica,sans-serif;
}
.hero-home {
  display: block;
  margin-bottom: 2em;
  text-align: center;
  font-family:'Oleo Script Swash Caps',cursive;
  font-size:1.7em;
  color:#306e8e;
  line-height: 1.3;
letter-spacing:1px;
  
}
@media only screen and (max-width: 767px) {
  .home-content{padding:10px 0;}
  
}
/******* random *******/
.nav-previous > a, .nav-next > a {
	color:white!important;
}
.emph {
  font-size:1.3em;
}
span.emoba-em {
    font-family: inherit!important;
    font-size: inherit!important;
}